package org.seasar.jsf.taglib.html;

import javax.faces.component.html.HtmlSelectOneMenu;

public class HtmlSelectOneMenuTag extends HtmlSelectTagBase {
	
	private static final String RENDERER_TYPE = "javax.faces.Menu"; 
	
	public String getComponentType() {
		return HtmlSelectOneMenu.COMPONENT_TYPE;
	}

	public String getRendererType() {
		return RENDERER_TYPE;
	}
}